<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                    <div class="search-box-wrapper">
                        <form [formGroup]="searchGroupForm" (ngSubmit)="searchJobByItem()">
                            <!-- <input type="text" (keyup)="getSearchHistory()" formControlName="searchedItem"
                                placeholder="job name, type">
                            <input type="submit"> -->

                            <!-- <mat-form-field> -->
                                <!-- matInput -->
                                <input type="text" placeholder="Job name"  (keyup)="getSearchHistory()"
                                    aria-label="searchedItem" [matAutocomplete]="auto" formControlName="searchedItem">
                                <mat-autocomplete #auto="matAutocomplete">
                                    <mat-option *ngFor="let history of searchHistoryList" [value]="history">
                                        <span >{{history}}</span>
                                    </mat-option>
                                </mat-autocomplete>
                                <input type="submit">

                            <!-- </mat-form-field> -->
                        </form>
                    </div>

                    <div class="emp-dboard-tab-btns">
                        <ul>
                            <li><a [routerLink]="['/employer/dashboard/job-posted']" routerLinkActive="active">Jobs
                                    posted</a></li>
                            <li><a [routerLink]="['/employer/dashboard/ongoing']" routerLinkActive="active">Ongoing</a>
                            </li>
                            <li><a [routerLink]="['/employer/dashboard/completed']"
                                    routerLinkActive="active">Completed</a></li>
                        </ul>
                    </div>

                    <router-outlet></router-outlet>

                </div>
            </div>
        </div>
    </div>
</div>